### Method

# Gsk Transformskew

since: 4.6

#### Declaration [src]

    GskTransform*
    gsk_transform_skew (
      GskTransform* next,
      float skew_x,
      float skew_y
    )

#### Description [src]

Applies a skew transform.

Available since: 4.6

#### Parameters

`skew_x`

  Type: `float`

  Skew factor, in degrees, on the X axis.

`skew_y`

  Type: `float`

  Skew factor, in degrees, on the Y axis.

#### Return value

Type: `GskTransform`

The new transform.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.